support version of php

General Forum
melissamohamed
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 26 Nov 2018, 09:48

support version of php

Post by melissamohamed » 26 Nov 2018, 10:03

HI
I work with the version of joomla 3.9
the current version of php is 5.6.38
the free version of Phoca gallery is 4.3.10
I contacted my host to update the php version
this update poses problems for the extention Phoca gallery
the extention Phoca gallery supports the new version of php 7.2.9
can you help me please


User avatar
Jan
Phoca Hero
Phoca Hero
Posts: 40534
Joined: 10 Nov 2007, 18:23
Location: Czech Republic
Contact:

Re: support version of php

Post by Jan » 29 Nov 2018, 12:37

Hi, Phoca Gallery runs on PHP 7.2. It is possible that there will be some development warnings - which of course are displayed on production site. If you get any other problem, just let me know so I can take a look at it. But for now I normally run Phoca Gallery on my PHP7.2 servers :idea:

Jan
If you find Phoca extensions useful, please support the project

Post Reply